namd2 namd_energy_a.conf >namd_energy_a.out
echo MM-ENERGY-A = $(grep ENERGY: namd_energy_a.out |awk '{print $12}') >MM-energy.dat
namd2 namd_energy_b.conf >namd_energy_b.out
echo MM-ENERGY-B = $(grep ENERGY: namd_energy_b.out |awk '{print $12}') >>MM-energy.dat
namd2 namd_energy_ab.conf >namd_energy_a.out
echo MM-ENERGY-AB = $(grep ENERGY: namd_energy_ab.out |awk '{print $12}') >>MM-energy.dat

cat MM-energy.dat
